{
  "name": "多型化形手杖",
  "sortnum": 21,
  "category": "justdirethings:items",
  "icon": "justdirethings:polymorphic_wand",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "多型化形手杖利用了烈焰金蘊含的惰效能量，以啟用多型流體，並將生物轉換成另一種生物！$(br2)只需對敵對生物啟用手杖，它就將變成另一種敵對生物。對友好生物的效果一致。"
    },
    {
      "type": "patchouli:text",
      "text": "構造如此簡單的法杖不能保證轉換結果可控，也無法相互轉換敵對和友好生物。即便如此，你也認為這桿手杖可以升級，從而能完成這些任務！"
    },
    {
      "type": "patchouli:crafting",
      "title": "多型化形手杖",
      "recipe": "justdirethings:polymorphic_wand"
    }
  ]
}
